# Uses of Class
org.apache.solr.client.solrj.beans.DocumentObjectBinder

Packages that use DocumentObjectBinder
Package
Description
org.apache.solr.client.solrj.beans
Annotation based mapping of client objects to Solr documents.

## Uses of DocumentObjectBinder in org.apache.solr.client.solrj.beans

Fields in org.apache.solr.client.solrj.beans declared as DocumentObjectBinder
Modifier and Type
Field
Description
`static final DocumentObjectBinder`
DocumentObjectBinder.`INSTANCE`
The singleton/default instance.